Subject: Re: Casting metal in rubber molds

From: [email-masked] (ArthurD784)
Date: 5 Apr 1995 18:53:40 -0400

I just received in the mail today a video tape and info packet (free) on
casting metal in rubber molds. The rubber can take heat up tp 840F for
zinc alloys. The company is Conquest Industries,Santa Fe Springs,CA. Phone
310-906-1111, FAX  310-906-1112     The video was quite informative.      
  Art.      San Diego